# Uses of Class
org.eclipse.birt.report.model.api.HighlightRuleHandle

Packages that use HighlightRuleHandle
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of HighlightRuleHandle in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl with parameters of type HighlightRuleHandle
Modifier and Type
Method
Description
`IHighlightRule`
SimpleElementFactory.`createHighlightRule(HighlightRuleHandle handle)`

## Uses of HighlightRuleHandle in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi with parameters of type HighlightRuleHandle
Modifier and Type
Method
Description
`IHighlightRule`
ISimpleElementFactory.`createHighlightRule(HighlightRuleHandle handle)`
Create `IHighlightRule` instance